
/* ****************** 2칸 레이아웃  ****************** */

.layout_246829_ {clear:both; min-width:320px; max-width:1210px; margin:0 auto;}
.layout_246829_ > div {}
.layout_246829_ > div:after {content:''; display:block; clear:both;}
.layout_246829_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_246829_ > div > .container_1 {width:20%;}
.layout_246829_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_246829_ > div > .container_1 { width:100%; }
	.layout_246829_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_246829_ {min-width:1210px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_246830_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_246830_ * {box-sizing:border-box;}
.logo_246830_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_246830_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_246830_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_246830_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_246830_.use {display:block;}
.toggle_246830_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_246830_.on:before {color:#d00000;}

.tel_246830_ {display:block; left:10px;}
.tel_246830_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_246830_ {left:45px;}
.toggleSearch_246830_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_246830_ {right:45px;}
.toggleGnb_246830_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_246830_ {right:10px;}
.toggleLnb_246830_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_246830_ {display:block;}

@media (min-width:1024px){
	.logo_246830_ {padding:0; border-bottom:none;}
	.toggle_246830_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_246830_ {padding:0; border-bottom:none;}
	.toggle_246830_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.lnb_246831_ {font-size:0;}
.lnb_246831_ * {box-sizing:border-box;}
.lnb_246831_ ul {margin:0; padding:0; list-style:none;}
.lnb_246831_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:normal; text-align:left; text-decoration:none; text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_246831_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:1.1rem; color:#0256d0; 
}
.lnb_246831_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_246831_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:0.8rem; color:#393939;
}
.lnb_246831_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_246831_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_246831_ .dep1 > li {float:left; position:relative; z-index:600; width:16.66%;}
	.lnb_246831_ .dep1 > li:hover {z-index:610;}
	.lnb_246831_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
	 background:#ffffff;}
	.lnb_246831_ .dep1 > li:hover > div {display:block;}
	.lnb_246831_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 10px;
		border-bottom:none; background:none; color:#393939; text-align:center;}
	.lnb_246831_ .dep1 > li.on > a,
	.lnb_246831_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_246831_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_246831_ .dep2 > li > a {
		height:40px; line-height:40px; padding:0 10px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_246831_ .dep2 > li.on > a,
	.lnb_246831_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_246831_ .dep1 > li.has_sub:before,
	.lnb_246831_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_246831_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_246831_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_246831_ .dep1 > li.has_sub:hover:before,
	.lnb_246831_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_246831_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_246831_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_246831_ .dep1 > li:hover {z-index:610;}
	.lnb_246831_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_246831_ .dep1 > li:hover > div {display:block;}
	.lnb_246831_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_246831_ .dep1 > li.on > a,
	.lnb_246831_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_246831_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_246831_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_246831_ .dep2 > li.on > a,
	.lnb_246831_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_246831_ .dep1 > li.has_sub:before,
	.lnb_246831_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_246831_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_246831_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_246831_ .dep1 > li.has_sub:hover:before,
	.lnb_246831_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242382_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242382_ > div:after {content:''; display:block; clear:both;}
.layout_242382_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242382_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_242383_ {position:relative; padding:0 80px; border-bottom:2px solid transparent; /*#0256d0;*/}
.logo_242383_ * {box-sizing:border-box;}
.logo_242383_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_242383_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_242383_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_242383_ {
	display:none; overflow:hidden; position:absolute; top:40%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_242383_.use {display:block;}
.toggle_242383_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_242383_.on:before {color:#0256d0;}


.tel_242383_ {display:block;  left:5px;  background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu2.png) no-repeat 0 0; width:45px; height:45px; border:none; }

.tel_242383_:before {  }
.tel_242383_:active {background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu2_o.png) no-repeat 0 0;  }

/* .tel_242383_ {display:block; left:10px;} */
/* .tel_242383_:before {content:'\e604'; color:#0256d0;} */
#farmBoxTel {display:none;}



.toggleSearch_242383_ {left:35px;}
.toggleSearch_242383_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_242383_ {right:35px;}
.toggleGnb_242383_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_242383_ {right:5px;  background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu.png) no-repeat 0 0; width:45px; height:45px; border:none; }
.toggleLnb_242383_:active {background:url(/img_up/shop_pds/ehompy0026/design/img/sejong/m_iconmenu_o.png) no-repeat 0 0;  }
.toggleLnb_242383_:before { border:none; }

/* .toggleLnb_242383_ {right:10px;} */
/* .toggleLnb_242383_:before {content:'\e601';} */
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_242383_ {display:block;}

@media (min-width:1024px){
	.logo_242383_ {padding:0; border-bottom:none;}
	.toggle_242383_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_242383_ {padding:0; border-bottom:none;}
	.toggle_242383_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_242384_ {font-size:0;}
.lnb_242384_ * {box-sizing:border-box;}
.lnb_242384_ ul {margin:0; padding:0; list-style:none;}
.lnb_242384_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_242384_ .dep1 > li > a {
	padding:0 15px 0 15px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_242384_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:10px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_242384_ .dep2 > li > a {
	padding:0 10px 0 40px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_242384_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_242384_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242384_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_242384_ .dep1 > li:hover {z-index:610;}
	.lnb_242384_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_242384_ .dep1 > li:hover > div {display:block;}
	.lnb_242384_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 10px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_242384_ .dep1 > li.on > a,
	.lnb_242384_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242384_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242384_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242384_ .dep2 > li.on > a,
	.lnb_242384_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242384_ .dep1 > li.has_sub:before,
	.lnb_242384_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242384_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242384_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242384_ .dep1 > li.has_sub:hover:before,
	.lnb_242384_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_242384_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_242384_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_242384_ .dep1 > li:hover {z-index:610;}
	.lnb_242384_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_242384_ .dep1 > li:hover > div {display:block;}
	.lnb_242384_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_242384_ .dep1 > li.on > a,
	.lnb_242384_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_242384_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_242384_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_242384_ .dep2 > li.on > a,
	.lnb_242384_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_242384_ .dep1 > li.has_sub:before,
	.lnb_242384_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_242384_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_242384_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_242384_ .dep1 > li.has_sub:hover:before,
	.lnb_242384_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

  .back {background:url(/img_up/shop_pds/ehompy0026/design/2019/sub_main.gif)center -200px no-repeat; background-attachment:fixed;}
.img_242175_ {display:inline-block; overflow:hidden; position:relative; width:1920px; max-width:100%; vertical-align:top; height:300px;}
.img_242175_ * {box-sizing:border-box;}
.img_242175_ a {display:block; text-decoration:none;}
.img_242175_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.sub_title_242479_ {position:relative; height:100px; text-align:center; }

.sub_title_242479_ h1 {height:;  line-height:10px; margin:0; padding:0; font-size:/**/60px; font-weight:normal; color:#fff;  font-family: 'Gothic A1', sans-serif;}

  
  .ss {color:white; padding-top:0px; font-size:2.4rem; font-weight:bold; letter-spacing:-1px; padding:0; margin:0;}
  .dd {font-size:1.2rem; letter-spacing:-1px;  color:white; text-align:center; padding:0; margin:0; font-weight:normal; padding-top:15px;}
@media (min-width:1024px){
	.sub_title_242479_ {position:relative; padding:0px;}

}

@media \0screen{
	.sub_title_242479_ {position:relative; padding:0px;}
	
}


/* ****************** 공백  ****************** */

.empty_line_242480_ {display:block; width:100%; height:95px; line-height:95px;}

[id^=div_user_list] .empty_line_242480_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242480_:before {content:'공백 : 95px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_242496_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_242496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_242496_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_242495_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_242495_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242486_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_242486_ > div:after {content:''; display:block; clear:both;}
.layout_242486_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242486_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.text_242487_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_242487_ p a {color:#000000; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_242489_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242489_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242489_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242489_ li:first-child:before {display:none;}
.fnb_242489_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242489_ li a:hover {text-decoration:underline; color:#555;}
.fnb_242489_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_242493_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242493_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242493_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242493_ li:first-child:before {display:none;}
.fnb_242493_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242493_ li a:hover {text-decoration:underline; color:#555;}
.fnb_242493_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 한줄 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.text_242488_ p {font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
	display:block; margin:0; padding:0;
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_242488_ p a {color:#000000; text-decoration:none;}

/* ****************** 하단 메뉴  ****************** */

.fnb_242490_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242490_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242490_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242490_ li:first-child:before {display:none;}
.fnb_242490_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242490_ li a:hover {text-decoration:underline; color:#555;}
.fnb_242490_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_242494_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242494_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242494_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242494_ li:first-child:before {display:none;}
.fnb_242494_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242494_ li a:hover {text-decoration:underline; color:#555;}
.fnb_242494_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 1칸 레이아웃  ****************** */

.layout_242280_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_242280_ > div:after {content:''; display:block; clear:both;}
.layout_242280_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_242280_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_242282_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_242282_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_242282_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_242282_ li:first-child:before {display:none;}
.fnb_242282_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_242282_ li a:hover {text-decoration:underline; color:#eee;}
.fnb_242282_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_242281_ {padding:0 10px;}
.footer_info_242281_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_242281_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_242281_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_242281_ li:first-child {padding-left:0;}
.footer_info_242281_ li:first-child:before {display:none;}
.footer_info_242281_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_242283_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_242283_.on {right:10px;}
.scroll_top_242283_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_242283_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_242283_:hover {opacity:1;}
	.scroll_top_242283_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_242283_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_242283_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_242283_:hover {opacity:1;}
	.scroll_top_242283_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_242283_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_242283_ {margin-left:-50px;}
}
